@import url(" /Portals/_default/Skins/UL36/css/govbar.css" );

/* HIDE Register Button */

.Login .registerGroup ul {
    margin: 0;
    padding: 0;
    display: none;
    list-style: none;
}

.Login .sep {
display:none;
}

/* make  Video responsive */

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.home04-text-100pc {
    width: 100%;
    text-align: center;
    margin: auto;
    font-size: 1.3em;
}

.home04-text-justify-100pc {
    width: 100%;
    text-align: justify;
    margin: auto;
    font-size: 1.3em;
}

.home04-text-75pc {
    width: 75%;
    text-align: center;
    margin: auto;
    font-size: 1.3em;
}

.home04-white-text-75pc {
    width: 75%;
    text-align: center;
    margin: auto;
    font-size: 1.3em;
    color:#ffffff;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-20 {
    padding-bottom: 20px;
}

.service01-full .service01-full_left {
    background-color: #f7a11a; /* orange */
}

.service01-full .iamservice01-full_right {
    background-color: #009ddc;  /* blue */
}

/* BEGIN IAM */

.iamservice01-full {
    position: relative;
    margin: 0 0 0 0;
    text-align: center;
    background-color: #eeeeee;
}

.iamservice01-full .iamservice01-full_left {
    background-color: #eeeeee;
}

.iamservice01-full .iamservice01-full_right {
    background-color: #eeeeee;
}


.iamservice01-full .iamservice01-full_left .iamservice01-full_left_main {
    text-align: center;
    padding: 301px 503px 301px 80px;
}

.iamservice01-full .iamservice01-full_right .iamservice01-full_right_main {
    text-align: center;
    padding: 301px 80px 301px 503px;
}

.iamservice01-full_img img {
    display: inline-block;
}

.iamservice01-full .iamservice01-full_img {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 0px;
}

/* END IAM */

/* BEGIN SPLIT BG GREEN-BLUE */

.splitbg-green-blue-full {
    position: relative;
    margin: 0 0 40px 0;
    text-align: center;
    background-color: #6eb43f  /* green*/
}

.splitbg-green-blue-full .splitbg-green-blue-full_left {
    background-color: #6eb43f  /* green*/
}

.splitbg-green-blue-full .splitbg-green-blue-full_right {
    background-color: #009ddc;  /* blue */
}


.splitbg-green-blue-full .splitbg-green-blue-full_left .splitbg-green-blue-full_left_main {
    text-align: center;
    padding: 301px 503px 301px 80px;
}

.splitbg-green-blue-full .splitbg-green-blue-full_right .splitbg-green-blue-full_right_main {
    text-align: center;
    padding: 301px 80px 301px 503px;
}

.splitbg-green-blue-full_img img {
    display: inline-block;
}

.splitbg-green-blue-full .splitbg-green-blue-full_img {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 10px;
}

/* END SPLIT BG GREEN-BLUE */

a.myfaq02-bnt, a.myfaq02-bnt:link, a.myfaq02-bnt:active, a.myfaq02-bnt:visited {
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding: 10px 30px;
    font-weight: normal;
    text-decoration: none;
    transition: all 200ms ease-in 0s;
    display: inline-block;
    vertical-align: bottom;
    margin: 10px 10px 0 10px;
    border-radius: 2px;
}

a.myfaq02-bnt:hover {
  color: #20a3f0;
  background-color: #fff;
}

p {
    text-align: justify;
    margin: 0px 0px 8px 0px;;
    font-size: 1.3em;
}

li {
    text-align: left;
   margin: 0px 0px 8px 0px;
    font-size: 1.3em;
}

.tab_list {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    float: left;
}

.h1_white_bold {
    color: #ffffff;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 3px;
    Font-Family: Raleway;
    Font-weight: bold;
}

.aboutus01-fullmain .the1 {
    background-color: #009ddc;
    color: #ffffff;
}

.blog-list03 .list-images {
    border: 5px solid #f5f5f5;
    max-width: 30%;
    min-width: 350px;
    float: left;
    margin-right: 30px;
}

 .detail-date {
    width: 52px;
    line-height: 38px;
    background-color: #f5f5f5;
    text-align: center;
    font-size: 24px;
    color: #666666;
    position: absolute;
    left: 0;
}

.month {
    height: 25px;
    line-height: 25px;
    background-color: #20a3f0;
    color: #FFF;
    display: block;
    font-size: 14px;
}

.home4-ibox {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1em;
}

.home4-ibox a {
    color: #009ddc;
    font-weight: normal;
    text-decoration: none;
    font-size: 1em;
}

.home04-social .fa.color-0 {
    color: #999;
}

.home04-social {
    border-left: 0px;
    padding: 0px 0px 0px 5px;
}

/* Show in Large desktops and laptops */
@media (min-width: 1200px) {
.home04-bg .left_bg > .img_bg {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}
}

.dg-accordion17 .panel-collapse {
    background-color: #f9f9f9;
      -webkit-box-shadow: none;
    -webkit-border-radius: 5px;
    border: 1px solid #e6e6e6;
    border-top: 0;
}

.staark-kanner-full {
    position: relative;
    margin: 0 0 0 0;
    text-align: center;
   background-image: url("/Portals/3/Pages-Images/staark-kanner-bg.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 220px 0 200px 0;
   padding-top: 160px;
   padding-bottom: 0px;
}

.educonnect-full {
    position: relative;
    margin: 0 0 0 0;
    text-align: center;
   background-image: url("/Portals/3/Pages-Images/educonnect-bg.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 220px 0 200px 0;
   padding-top: 160px;
   padding-bottom: 0px;
}

.iam-full {
    position: relative;
    margin: 0 0 0 0;
    text-align: center;
   background-image: url("/Portals/3/Pages-Images/iam-bg2.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 220px 0 200px 0;
   padding-top: 80px;
   padding-bottom: 80px;
}

.mfiles-full {
    position: relative;
    margin: 0 0 0 0;
    text-align: center;
   background-image: url("/Portals/3/Pages-Images/m-files-bg.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 220px 0 200px 0;
   padding-top: 80px;
   padding-bottom: 80px;
}

.edufiles-full {
    position: relative;
    margin: 0 0 0 0;
    text-align: center;
   background-image: url("/Portals/3/Pages-Images/edufiles-bg.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 220px 0 200px 0;
   padding-top: 80px;
   padding-bottom: 80px;
}

.iam-buttons-bg {
  background-color: #f60;
}

.dg-tabs-top .resp-tabs-container, .dg-tabs-bottom .resp-tabs-container {
    padding: 0;
    margin: 0 0 8px;
    clear: both;
    border: 1px solid #e8e8e8;
    background-color: white;
}
 
.dg-iconbox04.box-right .box-main h2 {
  font-size: 1.3em;
}
 
.one2one-ressources-bg01 {
   position: relative;
   margin: 0 0 0 0;
   background-image: url("/Portals/3/Pages-Images/one2one-ressources-bg01.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 100px 0 100px 0;
}

.one2one-zuludesk-bg01 {
   position: relative;
   margin: 0 0 0 0;
   background-image: url("/Portals/3/Pages-Images/one2one-zuludesk-bg01.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 100px 0 100px 0;
}

.one2one-ressources-ibooks-bg01 {
   position: relative;
   margin: 0 0 0 0;
   background-image: url("/Portals/3/Pages-Images/one2one-ressources-ibooks-bg01.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 100px 0 100px 0;
}

.one2one-formations-bg01 {
   position: relative;
   margin: 0 0 0 0;
   background-image: url("/Portals/3/Pages-Images/one2one-ressources-formations-bg01.jpg");
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
   background-attachment: fixed;
   text-align: center;
   padding: 20px 0 20px 0;
}

.one2one-support-bg01 {
    background-image: url("/Portals/3/Pages-Images/one2one-support-bg01.jpg");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    text-align: center;
}

.enf-faq-bg {
    background-image: url("/Portals/3/Pages-Images/enf-faq-bg.jpg");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    text-align: center;
}

.imgbox02 {
    background-color: #e8e8e8;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    padding: 10px 10px 10px 10px;
    margin: 0 0 20px 0;
    -webkit-transition: all ease-in 200ms;
}

.dg-accordion17 .panel-heading .panel-title a  {
  font-size: 20px;
}

.tab_list li {
    text-align: justify;
    margin: 0px 0px 8px 0px;;
    font-size: 1.3em;
  line-height: inherit;
}

.imgbox08 .imgbox08-con h3{
      margin: 0;
    font-weight: bold;
    line-height: 1.2;
    color: rgba(2,139,255,1);
    font-size: 18px;
    padding: 0 0 20px 0;
}

.pricing01-title {
    color: #ffffff;
    font-size: 26px;
    margin: 30px 0 25px 0;
    line-height: 1.0;
}

.pricing01-bg02 {
    background: url("/Portals/3/Pages-Images/microsoft-boy-bg-transp.jpg") no-repeat center center;
    background-size: cover;
    color: #fff;
    position: relative;
}

.pricing01-title {
    color: #fff;
    font-size: 26px;
    margin: 30px 0 25px 0;
    line-height: 1.0;
}

.panel-body p, li{
 font-size: 14px; 
}

.panel-body > table {
    background-color: #eee;
  opacity: 0.8;
}

.dg-accordion18 {
opacity: 0.8;
}

.dg-accordion04 .panel-heading .panel-title > a {
  font-size: 22px;
  font-weight: bold;
}
.dg-accordion04 .panel-body >p {
  font-size: 1.3em;;
}

	.mobile_left_icon #ico_search,
	.mobile_right_icon a:before{
		line-height:1;
		width:30px;
		height:30px;
		font-size:30px;
	}

/* Language Selector */

.flag {
  opacity: 0.5;
}

.flag:hover {
  opacity: 1.0;
}

.language-selector {
  text-align:right;
  margin-right:10px;
}






































































